# Uses of Class
org.apache.lucene.analysis.ko.KoreanNumberFilter.NumberBuffer

Packages that use KoreanNumberFilter.NumberBuffer
Package
Description
org.apache.lucene.analysis.ko
Analyzer for Korean.

- ## Uses of KoreanNumberFilter.NumberBuffer in org.apache.lucene.analysis.ko

  Methods in org.apache.lucene.analysis.ko with parameters of type KoreanNumberFilter.NumberBuffer
  Modifier and Type
  Method
  Description
  `BigDecimal`
  KoreanNumberFilter.`parseLargeHangulNumeral(KoreanNumberFilter.NumberBuffer buffer)`
  Parse large Hangul numerals (ten thousands or larger)
  `BigDecimal`
  KoreanNumberFilter.`parseMediumHangulNumeral(KoreanNumberFilter.NumberBuffer buffer)`
  Parse medium Hangul numerals (tens, hundreds or thousands)